.paragraph--type--status-bar-block .GridConstructionBlocks__item .step-picture {
  width: 24px;
}

@media (min-width: 760px) {
  .paragraph--type--status-bar-block .GridConstructionBlocks {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: calc(8.62069% + 15.86207px);
    margin-top: auto;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item__title {
    font: var(--font-sh-l);
    font-size: var(--font-bd-l-size);
    font-weight: var(--font-weight--bold);
    line-height: 24px;
    margin-bottom: auto;
    overflow-wrap: break-word;
    position: relative;
    word-break: break-word;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item__summary {
    margin-bottom: 6px;
  }

  /*margin*/
  .paragraph--type--status-bar-block  .GridConstructionBlocks__item {
    background-color: var(--color-suld-25);
    width: 376px;
    padding: 32px;
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    margin: 0 0 0 20px;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item:first-child {
    margin-left: 0;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item {
    background-color: unset;
    width: 175px;
    padding: 0;
    font-weight: var(--font-weight--bold);
    position: relative !important;
    gap: 6px;
  }

  .paragraph--type--status-bar-block.paragraph--view-mode--news .GridConstructionBlocks__item {
    width: 115px;
  }

  /*top*/
  .paragraph--type--status-bar-block .GridConstructionBlocks__item article::before,
  .paragraph--type--status-bar-block .GridConstructionBlocks__item .step-picture::before {
    content: "";
    position: absolute;
    color: var(--color-suld-200);
    top: 12px;
    left: -165px;
    width: 158px;
    height: 2px;
    background: var(--color-suld-75);
  }

  .paragraph--type--status-bar-block.paragraph--view-mode--news .GridConstructionBlocks__item article::before,
  .paragraph--type--status-bar-block.paragraph--view-mode--news .GridConstructionBlocks__item .step-picture::before {
    left: -105px;
    width: 98px;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item.GridConstructionBlocks__item--status--1 article::before,
  .paragraph--type--status-bar-block .GridConstructionBlocks__item.GridConstructionBlocks__item--status--1 .step-picture::before {
    background: var(--color-faxafloi-100);
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item.GridConstructionBlocks__item--status--1 {
    color: var(--color-faxafloi-100);
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item:first-child article::before,
  .paragraph--type--status-bar-block .GridConstructionBlocks__item:first-child .step-picture::before {
    content: none;
  }
}

@media (max-width: 1340px) {

  .paragraph--type--status-bar-block .GridConstructionBlocks {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: calc(8.62069% + 15.86207px);
    margin-top: auto;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item__title {
    font: var(--font-bd-l);
    font-weight: var(--font-weight--bold);
    margin-bottom: auto;
    overflow-wrap: break-word;
    position: relative;
    word-break: break-word;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item__summary {
    font: var(--font-bd-l);
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item,
  .paragraph--type--status-bar-block.paragraph--view-mode--news .GridConstructionBlocks__item {
    align-items: flex-start;
    display: flex;
    flex-flow: row;
    margin: 18px 0;
    width: 100%;
    position: relative !important;
    gap: 12px;
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item article::before,
  .paragraph--type--status-bar-block.paragraph--view-mode--news .GridConstructionBlocks__item article::before,
  .paragraph--type--status-bar-block .GridConstructionBlocks__item .step-picture::before,
  .paragraph--type--status-bar-block.paragraph--view-mode--news .GridConstructionBlocks__item .step-picture::before {
    content: "";
    position: absolute;
    color: var(--color-suld-200);
    top: -35px;
    left: 10px;
    width: 2px;
    height: 30px;
    background: var(--color-suld-75);
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item.GridConstructionBlocks__item--status--1 article::before,
  .paragraph--type--status-bar-block .GridConstructionBlocks__item.GridConstructionBlocks__item--status--1 .step-picture::before {
    background: var(--color-faxafloi-100);
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item.GridConstructionBlocks__item--status--1 {
    color: var(--color-faxafloi-100);
  }

  .paragraph--type--status-bar-block .GridConstructionBlocks__item:first-child article::before,
  .paragraph--type--status-bar-block .GridConstructionBlocks__item:first-child .step-picture::before {
    content: none;
  }
}
